Subject: [seamoby] Seamoby Agenda

From: Pat Calhoun <[email-masked]>
Date: Tue, 10 Jul 2001 15:22:36 -0700

All,

I am starting to put together the agenda for the London meeting,
and would like to solicit for slots requests. Before you respond, however,
I'd like to remind folks that we do not take scarce session time
to "present" Internet Drafts. It is assumed that everyone has already
read the draft, and the slot is used to discuss items that require 
face-to-face time. BTW, it is permitted to get up and start a discussion
without an associated powerpoint presentation, but again, it must be
within the confines of the charter.

First, an update on the WG documents:

	draft-ietf-seamoby-mm-problem-01.txt
	   This document is no longer a WG document, but the
	   relevant sections that pertain to handoff candidate
	   discovery will be used to form the new Problem Statement
	   ID.

	draft-ietf-seamoby-context-transfer-problem-stat-02.txt
	   This document has recently been submitted and addresses
	   IESG comments.

	draft-ietf-seamoby-paging-requirements-01.txt
	   This document is in the IESG queue.

	draft-ietf-seamoby-ct-reqs-00.txt
	   This is work in progress.

What I have so far on the agenda is:

1. agenda bashing				chair	5 mins
2. update on WG documents			chair	10 mins
3. milestone review				chair	10 mins
4. Context Transfer Requirements discussions	all	90 mins
   This session is to discuss the *open* CT issues. I will moderate
   the discussion, and ensure that we don't fall within ratholes. The
   idea here is to get some closure, not open up cans of worms.
5. Closure/Next Steps				chair	20 mins

Again, please send your agenda requests to me as soon as possible.
As an aside, I will insist on having all of the presentations at least
one week prior to the IETF meeting, and may require changes if I see 
that the topic doesn't follow the above policy.

Thanks,

PatC